Subject: Ticket Assigned - need escalation
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Fri, 16 Jul 2021 08:06:08 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation nehad                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nehad Bot:  Hi Nehad ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Bahrain Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 busin
 ess days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97339221903            11:50 AM, 16th Jul                     nehad                    Ok           11:51 AM, 16th Jul                     nehad                    I had a problem with my order 7473484372 Juniors Assorted Knitted Pants.. the item was dirty and the sent someone for pick  up 2 weeks ago, Want to ask when i will be getting my refund? I already called the customer service amd they said 5 working days 10 day 
 ago           11:54 AM, 16th Jul                     nehad                    ??           11:56 AM, 16th Jul                     nehad                    Still here!           11:58 AM, 16th Jul                   mayar                   Hi Nehad  ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           11:59 AM, 16th Jul                   mayar                   Could you please allow me 2 minutes to check your order details?           12:01 PM, 16th Jul                     nehad                    Ok           12:01 PM, 16th Jul                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           12:03 PM, 16th Jul                   mayar                   Is there anything else i can hel
 p you with?&nbsp;           12:03 PM, 16th Jul                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:05 PM, 16th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2867226